body {
	background-color: #ffffff;
	text-align: left;
}

html.no-js {
	margin-top: 40px;
}
* html.no-js body {
	margin-top: 40px;
}
.global-site-notice {
	position: fixed;
	top: 0;
	height: 40px;
	width: 100%;
	z-index: 999999;
	overflow: auto;
}

.grid-fluid .row {
	width: auto;
}

.product-shop .configurable-price-from-label {
	display: none;
}

/* repeat this rule contents inside following media query, since can't combine selectors and queries */
.header-fixed .header-cart .summary span.qty {
	display: block;
	position: absolute;
	color: #ffffff;
	top: 1px;
	right: 3px;
	margin: 0;
	padding: 0;
	border-width: 0;
	font-weight: bold;
	height: auto;
	font-size: 12px;
	line-height: 1;
	text-shadow: -2px 2px 0 #cc0000;
	text-indent: 0;
}
.header-fixed .header-cart .summary:hover span.qty {
	display: none;
}
@media only screen and (max-width: 1023px) {
	.header-cart .summary span.qty {
		display: block;
		position: absolute;
		color: #ffffff;
		top: 1px;
		right: 3px;
		margin: 0;
		padding: 0;
		border-width: 0;
		font-weight: bold;
		height: auto;
		font-size: 12px;
		line-height: 1;
		text-shadow: -2px 2px 0 #cc0000;
		text-indent: 0;
	}
	.header-cart .summary:hover span.qty {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.header-fixed .logo-container,
	.header-fixed .top-links-container > * {
		display: none !important;
	}
	.header-fixed .top-links-container .header-cart {
		display: block !important;
	}
	.grid-fluid .row {
	    width: 98.125%;
	}
	.content-banner .banner {
		font-size: 18px;
		line-height: 19px;
		min-height: 0;
		padding: 8px 0;
	}
	.content-banner .banner span {
		height: auto;
		padding: 2px;
	}
	.header .top-links {
		display: inline;
	}
}

.top-links-container:before {
	z-index: -1;
}
.header-site {
	color: #d9d9d9;
	float: left;
	font-size: 11px;
	line-height: 35px;
	margin: 0 0 0 13px;
	padding: 0 11px;
}
.header-site .header-switch-trigger {
	display: block;
	padding: 0 13px 0 0;
}
.header-site .header-switch-trigger:after {
	border: 3px solid;
	border-color: #202020 transparent transparent;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 0;
	top: 15px;
	width: 0;
}
.header-site .header-switch-trigger:before {
	border: 3px solid;
	border-color: #d9d9d9 transparent transparent;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 0;
	top: 16px;
	width: 0;
}
.header-site:hover .header-switch-trigger:after {
	border-top-color: #ffe51e;
}
.header-site:hover .header-switch-trigger:before {
	border-top-color: #000;
}
.header-site:hover {
	background-color: #ffe51e;
	color: #000;
}
.header-site .header-switch-trigger .icon {
	background: no-repeat left center;
	padding-left: 30px;
}
.header-site .header-dropdown {
	left: 0;
	right: auto;
	padding: 11px;
	padding-right: 19px;
	background: #f2f2f2;
}
.header-site .header-dropdown li {
	margin-bottom: 1ex;
}
.header-site .header-dropdown li:last-child {
	margin-bottom: 0;
}
.header-site .header-dropdown ul li a {
	background: no-repeat 5px center;
	padding: 2px 10px 2px 35px;
	margin: 0 -5px;
}
.header-site .header-dropdown ul li a:hover {
	background-color: #dddddd;
}
.header-fixed .header-site {
	display: none;
}
.header-site:hover {
	background-color: #cc0000;
}
.header-site:hover .header-switch-trigger:after {
	border-top-color: #cc0000;
}
.header-site .header-switch-trigger:after {
	border-top-color: #202020;
}
.header-site {
	color: #e9e9e9;
}
.header-site .header-switch-trigger:before {
	border-top-color: #e9e9e9;
}
.header-site,
.header-site .header-switch-trigger:after,
.header-site .header-switch-trigger:before {
	transition: all 200ms ease 0s;
}
@media only screen and (max-width: 767px) {
	.header-site {
		border: 1px solid rgba(255, 255, 255, 0.11);
		box-sizing: border-box;
		display: inline-block;
		float: none;
		height: 28px;
		line-height: 27px;
		margin: 0;
		padding: 0 8px;
		text-align: left;
		width: 211px;
		z-index: 9999;
	}
	.header-site {
		margin-right: 5px;
	}
	.one-switch .header-site {
		margin-right: 0;
	}
	.one-switch .header-site {
		width: 100%;
	}
	.header-site .header-switch-trigger:before {
		top: 12px;
	}
	.header-site .header-switch-trigger:after {
		display: none;
	}
	.header-site .header-dropdown {
		left: -1px;
		right: -1px;
	}
	.resized-header .header .header-site {
		display: none;
	}
	.grid-fluid .header-site {
		width: 48.6%;
	}
	.grid-fluid .one-switch .header-site {
		display: inline-block;
		width: auto;
	}
	.grid-fluid .header-site.header-dropdown {
		padding: 0;
		right: -1px;
		width: auto;
	}
}
@media only screen and (max-width: 479px) {
	.header-site {
		width: 148px;
	}
	.header-site .header-dropdown {
		padding: 5px;
	}
}


.breadcrumbs a,
.block-content a,
.add-to-links a {
	color: #000000;
}

#toTop.icon-white:focus {
	background-position: 0 0;
}
a.button {
	background: transparent !important;
	padding: 0 !important;
	display: inline-block;
}
.block-login button.button span,
.my-account button.btn-cart span,
button.button span {
	height: auto;
	white-space: normal;
	line-height: 20px;
}
a.button span {
	color: #ffffff !important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	font-size: 14px;
	font-weight: 800;
	line-height: 20px;
	outline: medium none;
	padding: 0 11px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 1;
}
button.btn-cart span {
	line-height: 44px;
}
.header .form-search button.button span {
	line-height: 30px;
}
.block-login button.button span {
	line-height: 25px;
}
.no-touch button.button:focus span,
.no-touch a.button:focus span,
.no-touch a.button:hover span {
	color: #000000 !important;
}
a.button > span:before,
a.button > span:after {
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 0;
	z-index: -1;
}
a.button > span:before {
	background-color: #cc0000;
	width: 100%;
}
a.button span,
a.button > span:after {
	transition: all 512ms cubic-bezier(0.33, 0.975, 0.245, 0.91) 0s;
}
button.button:focus span,
a.button:focus span,
a.button:hover span,
button.button:focus > span:after,
a.button:focus > span:after,
a.button:hover > span:after {
	transition: all 256ms cubic-bezier(0.33, 0.975, 0.245, 0.91) 0s;
}
#toTop:focus,
button.button:focus > span:after,
a.button:focus > span:after,
a.button:hover > span:after {
    background-color: #ffffff;
}
.no-touch button.button:focus > span:after,
.no-touch a.button:focus > span:after,
.no-touch a.button:hover > span:after {
    width: 100%;
}
a.button span span {
	padding: 0;
}
.block-login button.button span span,
.my-account button.btn-cart span span,
button.button span span,
a.button span span {
	height: auto;
	white-space: normal;
	padding-bottom: 5px;
	padding-top: 5px;
}
a.button.small span {
	font-size: 12px;
	line-height: 15px;
}
a.button.small > span {
	padding: 0 6px;
}

input:invalid,
textarea:invalid {
	background-color: #ffffff;
}
input:focus:invalid,
input:hover:invalid,
textarea:hover:invalid,
textarea:focus:invalid {
	background-color: #f0dddd;
}

.form-list input.input-text:focus,
.form-list select:focus {
	border-color: #000000;
}

.header .grid_18 {
	z-index: 1000;
}
.header h1.logo,
.header .logo {
	display: block;
	height: 100%;
}
.header h1.logo a {
	display: inline-block;
}
#nav {
	padding-right: 0;
	padding-left: 20px;
	margin-right: -124px;
}
#nav > li > div {
	white-space: normal;
}
#nav > li.wide > div {
	margin-right: -124px;
}
#nav li.level1 > .megamenu-dropdown {
	display: none !important;
}
.header-fixed #nav > li.wide > div {
	margin-right: 0;
}
@media only screen and (max-width: 1023px) {
	#nav {
		margin-right: -10px;
		padding-left: 12px;
	}
	#nav li {
		margin-left: 0;
	}
	#nav li.custom-block {
		display: list-item !important;
	}
	#nav > li.parent > a {
		display: none;
	}
	#nav > li.wide > div {
		margin-right: 0;
	}
	#nav > li.parent > .megamenu-dropdown {
		display: block;
	}
	#nav > li.parent ul {
		padding: 0 !important;
	}
	#nav > li.parent ul li {
		margin: 0 0 3px !important;
	}
	#nav > li.parent ul li:last-child {
		margin-bottom: 0 !important;
	}
	#nav > li.parent ul a {
		padding: 0;
		font-size: 18px;
		font-weight: 700;
		line-height: 27px;
	}
	#nav > li.parent.wide > a {
		display: block;
	}
	#nav > li.parent.wide > .megamenu-dropdown {
		display: none;
	}
	#nav > li.parent > a > em {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#nav {
		margin-right: 0;
		padding-left: 0;
	}
}
#nav .megamenu-dropdown ul.level0,
#nav .megamenu-dropdown .submenu-scrollable {
	overflow: auto;
}
.olegnaxmegamenu #nav li.wide li.level1 > div.megamenu-dropdown {
	display: none;
	position: absolute !important;
	left: 1.5em;
	top: 95%;
	right: 0;
	-webkit-box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.15);
}
.olegnaxmegamenu #nav li.wide li.level1.over > div.megamenu-dropdown {
	display: block;
}
.olegnaxmegamenu #nav li.wide ul.level0 ul.level1 {
	margin-bottom: 0;
}
.header .form-search-over {
	padding-bottom: 0;
}

.nav-search-container{
	margin-right: 124px;
}
.header-fixed .nav-search-container{
	margin-right: 0;
}
.header .form-search-over {
	padding-left: 1px;
}

#big-facebook-link {
	display: block;
	position: absolute;
	right: 0;
	top: 54px;
	background: #3b5998 url('../images/facebook-f.png') no-repeat 13px center;
	color: #ffffff;
	padding: 7px 0 0 41px;
	height: 28px;/* 35 overall */
	text-decoration: none;
	font-weight: 600;
	font-size: 20px;
	line-height: 1;
	white-space: nowrap;
	overflow: hidden;
	width: 78px;
}
#big-facebook-link:hover {
	background-color: #2e4576;
}
.header-fixed #big-facebook-link {
	display: none;
}

.facebook-block > span {
	float: right;
	width: 50%;
	text-align: right;
}
.fb-like {
	height: auto;
}

@media only screen and (max-width: 1023px) {
	#big-facebook-link {
		display: none;
	}
	
	.nav-search-container {
		margin-right: 0;
	}
	.header .form-search {
		right: 40px;
	}
}
@media only screen and (max-width: 767px) {
	.header .form-search {
		right: 54px;
	}
	.facebook-block > span {
		display: block;
		float: none;
		width: auto;
		margin-top: 1em;
		text-align: left;
	}
}

.global-socials {
	line-height: 0;
	float: right;
	margin-bottom: -20px;
}
.global-socials > .fb-like {
	height: 20px !important;
	display: inline-block !important;
	width: auto !important;
}
.cms-index-index .global-socials {
	float: none;
	margin: 2em 0;
	text-align: center;
}
.customer-account-create .global-socials {
	margin-top: 3px;
}

.breadcrumbs {
	width: 65%;
}
.grid_18 .breadcrumbs,
.breadcrumbs {
	margin-top: -5px;
}
@media only screen and (max-width: 767px) {
	.global-socials {
		float: none;
		text-align: right;
		margin-bottom: 1ex;
	}
	.breadcrumbs {
		width: auto;
	}
	.grid_18 .breadcrumbs,
	.breadcrumbs {
		margin-top: 0;
	}
}
@media only screen and (max-width: 1023px) {
	.col2-layout .global-socials {
		float: none;
		text-align: right;
		margin-bottom: 1ex;
	}
	.col2-layout .breadcrumbs {
		width: auto;
	}
	.grid_18 .breadcrumbs,
	.breadcrumbs {
		margin-top: 0;
	}
}

.copyright-container a {
	display: inline;
	margin: 0;
	padding: 0;
}
.eway-seal {
	display: inline-block;
}
.eway-seal img {
	display: block;
}
.three-am-attribution {
	text-align: right;
}
a.three-am-link {
	display: inline-block;
	margin-top: 1ex;
	padding: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
a.three-am-link:focus,
a.three-am-link:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

button.btn-cart span span,
.products-grid .actions li button.button,
.products-grid button.btn-cart span span,
.products-list .add-to-links button.button span span {
    background-image: url("../images/i_btn_cart_ios_invert.png");
    background-size: 35px 70px;
}
button.btn-cart.icon-white span span {
	background-position: -2px 10px;
}
.no-touch button.btn-cart.icon-white:hover span span {
	background-position: -2px -25px;
}
.products-grid .actions li button.button.icon-white {
	background-position: 4px 5px;
}
.products-grid .actions li button.button.icon-white:hover {
	background-position: 4px -30px;
}
.header-cart .summary.icon-white.hover {
	background-position: 0 0;
}
@media only screen and (max-width: 1023px) {
	button.btn-cart span span,
	.products-grid .actions li button.button,
	.products-list .add-to-links button.button span span {
	    background-image: url("../images/i_btn_cart_ios_invert@2x.png");
	}
}
.products-grid button.btn-cart.icon-white span span {
	background-position: -3px 2px;
}
.no-touch .products-grid button.btn-cart.icon-white:hover span span {
	background-position: -3px -33px;
}
.header .form-search button.button.icon-white:hover > span,
.header .form-search button.button.icon-white:hover > span:before {
}
.header .form-search button.button.icon-white:hover span span {
	background-position: 2px 2px;
	background-color: #ffffff;
}
.product-shop .add-to-links a.icon-white:hover .link_i {
	background-color: #ffffff;
}

.product-tabs-content > .product-slider-container:first-child {
	margin-top: 1em;
}
.slider-no-nav {
	border-top-width: 0;
}
.slider-no-nav .slider-nav {
	display: none;
}
.product-tabs-content #product-review-table tbody th {
	color: #ffffff;
}
.add-review .form-list {
	list-style: none outside;
}
.product-view .dedicated-review-box {
	margin-top: 0;
}

.tp-loader.spinner0 {
	animation: none;
}

.splashypants {
	background: #ffffff;
}
.no-touch .splashypants .tparrows {
	display: none;
	top: 50% !important;
}
.no-touch .splashypants:hover .tparrows {
	display: block;
}
.rs-banner-container,
.rs-banner {
	width: 100%;
	height: 380px !important;
	max-height: none !important;
}
.rs-banner-container .tparrows.hidearrows {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/* keep slide image centered */
.splashypants .tp-bgimg,
.splashypants .slotslide div {
	background-size: auto 100% !important;
}
@media only screen and (min-width: 1024px) {
	.splashypants .slotslide div {
		height: 380px !important;
	}
}

.vip-aside {
	height: 360px;/* 380 - v.padding */
	overflow: hidden;
	padding: 10px 8px;
	background: #cc0000;
	color: #ffffff;
	text-transform: uppercase;
	font-family: "Open Sans", Arial, sans-serif;
}
.vip-aside .ladytainer {
	background: url('../images/mn-ladies-overlay-candis.png') no-repeat right top;
	padding-bottom: 2em;
}
.vip-aside h2 {
	font-size: 250%;
	font-weight: bold;
}
.vip-aside h2 span {
	display: inline-block;
	padding: 0 8px;
	background: #000000;
}
.vip-aside ul {
	list-style: square outside;
	margin: 2em 0 0 2em;
	font-size: 130%;
}
.vip-aside li,
.vip-aside .row {
	margin: 0 0 1ex;
}
.vip-aside form {
	display: block;
}
.vip-aside input {
	width: 100%;
	text-transform: none;
	padding: 0.75ex 1ex;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
}
.vip-aside .button > span:before {
	background-color: #000000;
}

.footer .newsletter input { 
	width: 100%;
	text-transform: none;
	padding: 0.75ex 1ex;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
	margin-bottom: 7px;
}

.footer .newsletter .button > span {
	padding: 0 13px;
}
.footer .newsletter .button:first-child {
	margin-right: 13px;
}

@media only screen and (max-width: 1023px) {
	.rs-banner-container {
		height: 0 !important;
		padding: 45.0771055753262% 0 0;/* 843x380 slide ratio */
	}
	.rs-banner {
		position: absolute;
		height: 100% !important;
		left: 0;
		top: 0;
	}
	.splashypants .row {
		margin-bottom: 0;
	}
	.splashypants .row > div {
		display: block;
		float: none;
		width: auto;
		margin: 0 0 1ex;
	}
	.vip-aside {
		height: auto;
	}
	.vip-aside ul {
		font-size: 110%;
	}
	.athlete_footer_connect {
		text-align: center;
	}
}
/*remove hidden block on product roll-over*/
.products-grid li.item.hover .actions {
	display: none
}

.rewardpointsbehavior-product-view,
.rewardpointsbehavior-checkout-action {
	float: none;
	width: auto;
}

.prod-brand-link a {
	padding: 1px 4px;
}

.product-options-bottom .price-box .old-price,
.product-shop .price-box .old-price {
	margin-top: 0;
}
.old-price .price-label {
	font-weight: normal;
}

.product-options .input-box .switcher-field label,
.product-options .input-box .switcher-field label.selected {
	text-transform: uppercase;
	height: auto;
	line-height: 1;
	min-width: 0;
	padding: 2px 5px 3px 4px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: -1px;
	color: #000000;
	background: #f4f4f4;
	border-color: #f4f4f4;
}
.product-options .input-box .switcher-field label:hover,
.product-options .input-box .switcher-field label:focus {
	color: #ffffff;
	background: #000000;
	border-color: #000000;
}
.product-options .input-box .switcher-field label.selected {
	color: #ffffff;
	border-color: #cc0000;
	background: #cc0000;
}

/*force display h2 in product description*/
.product-tabs-content h2 {
 	display: block !important; 
}

#narrow-by-list dt{
	font-weight: bold;
	text-transform: capitalize;
	color: #2a2a2a;
	background-color: #d9d9d9;
	padding: 5px;
	font-size: 13px;
	margin-left: -5px;
}

.header .search-visible .form-search { 
	width: 20px;
}

.header-fixed .search-visible .nav-container,
.search-visible .nav-container {
	margin-right: 0px;
}
.header-fixed .header-cart {
	bottom: auto;
	top: 14px;
}
@media only screen and (max-width: 767px) {
	.header-fixed .header-cart {
		top: 16px;
	}
}

.menu-grey {

}

.cart-collaterals .title-container h3 {
	font-size: 18px;
	line-height: 1;
	letter-spacing: -1px;
}
.cart-empty {
	text-align: center;
}
.cart-empty p {
	margin-bottom: 18px !important;
}

.shopbybrand_sidebar .brands-item {
	float: left;
	width: 50%;
}
.shopbybrand_sidebar .brands-item:nth-child(2n+1) {
	clear: left;
}
.shopbybrand_sidebar .brands-item a {
	display: block;
}
.shopbybrand_sidebar .brands-item img {
	display: block;
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 321px) and (max-width: 479px) {
	.shopbybrand_sidebar .brands-item {
		width: 33%;
	}
	.shopbybrand_sidebar .brands-item:nth-child(2n+1) {
		clear: none;
	}
	.shopbybrand_sidebar .brands-item:nth-child(3n+1) {
		clear: left;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.shopbybrand_sidebar .brands-item {
		width: 25%;
	}
	.shopbybrand_sidebar .brands-item:nth-child(2n+1) {
		clear: none;
	}
	.shopbybrand_sidebar .brands-item:nth-child(4n+1) {
		clear: left;
	}
}
.locator-images-small {
	cursor: pointer;
}
.ca-item a {
	display: block;
	width: 100%;
	height: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.ca-item a:hover,
.ca-item a:focus {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#opc-payment dd {
	margin-left: 1.6em;
}

.block-blog.block-blog-tags li a:hover {
	color: #ffffff;
}
.blog-date {
	height: auto;
}
.blog-date .inner,
.blog-date .hover {
	margin: 0;
	padding: 5px;
	right: auto;
	bottom: auto;
}
.blog-date .inner {
	position: relative;
}
.blog-date .hover {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.postWrapper .blog-date span,
.postView .blog-date span {
	display: block;
	padding: 0;
	margin: 0;
	line-height: 0.9;
}
.blog-date .year {
	font-size: 83%;
}
.postViewHead:hover .blog-date .inner {
	top: 100%;
}
.postViewHead:hover .blog-date .hover {
	top: 0;
}
.product-slider-container .article-image {
	float: left;
	margin-right: 1em;
}

a:hover .comma {
	visibility: hidden;
}

@media only screen and (max-width: 480px) {
	.postContentWrapper,
	.postDetails,
	.postContent {
		margin-left: 0;
	}
	.postTitle h2 {
		padding-left: 97px;
	}
	.blog-img-wrap-thumb,
	.blog-img-wrap-post {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.blog-img-wrap-post {
		border: 0 none;
	}
	.blog-img-wrap-post img {
		padding: 5px;
		border: 6px solid #f8f8f8;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
.ca-container {
	border-top: 1px solid #d5d5d5;
}

.store-locator-view-detail {
	width: 41%;
}
.store-description-wrapper {
	width: 58%;
	float:right;
	margin: 14px 0;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.store-locator-view-detail {
		width: 46%;
	}
	.store-description-wrapper {
		width: 51%;
	}
}
@media only screen and (max-width: 768px) {
	.store-locator-view-detail,
	.store-description-wrapper {
		width: auto;
		float: none;
	}
}
#store_info_block,
#open_hour,
.directions-type {
	display: block;
	width: auto;
	padding: 10px 15px 15px;
}
#directions-panel p {
	margin: 15px 0 0;
}
.store-locator-content-bottom {
	padding-right: 15px;
	padding-left: 15px;
}
.store-locator-column-left {
	margin: 0;
}
.store-locator-column-left,
.store-locator-content-bottom .store-locator-title {
	float: none;
	width: auto;
}
.store-locator-content-bottom .locator-image-main {
	padding: 0;
}
.store-locator-content-bottom a,
.store-locator-content-bottom img {
	display: block;
}
.store-locator-content-bottom .magestore-map-image {
	max-width: 457px;
	margin: 0 auto;
}
.store-locator-content-bottom img {
	width: 100%;
}

/*create an account addition*/

.add_email{
	font-size: 10px;
	margin-top: 29px;
}

.add_email a{
	color: #c20011;
}

/* promo gift */
ul.messages:empty {
	display: none;
}
body #update_promotional_gift,
body .update_promotional_gift,
body .promotional-srule {
	float: none;
}
body .promotional-title .main-title {
	background-color: #cc0000;
}
body .promotional-title .link-title {
	float: none;
	display: block;
}

/* cart stuff */
tr.summary-total .summary-collapse,
.gift-message-link,
.cart-tax-total {
    background: url('../images/bkg-expand-collapse.png') no-repeat left 3px;
}
.cart-tax-total {
	background-position: right 3px;
}
tr.show-details .summary-collapse,
.gift-message-link.expanded {
	background-position: left -297px;
}
.cart-tax-total-expanded {
	background-position: right -297px;
}

.promotional-srule .jcarousel-item {
	min-width: 240px;
}
.data-table td > img {
	width: 100%;
	max-width: 135px;
	display: block;
	margin: 0 10px;
	height: auto;
}

.product-slider-container .slider-category-link {
	display: block;
	padding: 0.4em 0.6em;
	text-align: center;
	margin-bottom: 1em;
	background: #000;
	color: #fff;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
}

.mini-notice {
	display: block;
	background: #00b9d5 url('../../default/images/i_msg-note.png') no-repeat 6px 7px;
	color: #fff;
	padding: 1em 1.5em 1em 40px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.checkout-proceed-opts {
	text-align: center;
}
.checkout-proceed-opts button.button {
	margin: 0 0 1em;
}
.checkout-proceed-opts button.button + a{
	margin: 0;
}
.product-tabs-container h2.tab-heading {
	margin-top: 1em;
	display: inline-block;
}

@media only screen and (max-width: 767px) {
	.promotional-srule .jcarousel-list {
		width: auto !important;
		overflow: visible !important;
		position: static !important;
	}
	.promotional-srule .jcarousel-item {
		width: auto !important;
		float: none !important;
		margin: 2em 0 0 !important;
	}
	.jcarousel-next,
	.jcarousel-prev {
		display: none !important;
	}
	.data-table td > img {
		width: auto;
		max-width: 100%;
		margin: 0 auto;
	}
}
